/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html {
    font-size: 16px;
    line-height: 1.4;
	height:100%;
}

body {
	color: #222;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:300;/*Light*/
}

html,
button,
input,
select,
textarea {
    color: #222;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:300;/*Light*/
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Scaffolding
   ========================================================================== */

/* Note: the span-fifth calculations are incomplete. Only standard and extra-loose are done. */

.container {
	width:960px;
	margin:0 auto;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	*behavior: url(/css/boxsizing.htc);
}
.row {
	display:block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	*behavior: url(/css/boxsizing.htc);
}

[class*="span"] {
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	*behavior: url(/css/boxsizing.htc);
	-moz-background-clip:padding-box !important;
	-webkit-background-clip:padding-box !important;
	background-clip:padding-box !important;
}

.row > [class*="span"] {				margin-left:2%; }
.row.extra-loose > [class*="span"] {	margin-left:4%; }
.row.loose > [class*="span"] {			margin-left:3%; }
.row.tight > [class*="span"] {			margin-left:1%; }
.row.flush > [class*="span"] {			margin-left:0%; }

.no-collapse > [class*="span"] {	margin-left:2% !important; float:left !important;}
.no-collapse.extra-loose > [class*="span"] {	margin-left:4% !important; float:left !important; }
.no-collapse.loose > [class*="span"] {			margin-left:3% !important; float:left !important; }
.no-collapse.tight > [class*="span"] {			margin-left:1% !important; float:left !important; }
.no-collapse.flush > [class*="span"] {			margin-left:0% !important; float:left !important; }

.row [class*="span"]:first-child {
  margin-left: 0 !important;
}

/* Clearfix */
.container:before,
.container:after { display: table; content: ""; }
.container:after { clear: both; }
.container { *zoom: 1; }
.row:before,
.row:after { display: table; content: ""; }
.row:after { clear: both; }
.row { *zoom: 1; }

/* standard 12 column grid  (2% margin) */
.row .span1 { 					width:6.5%; }
.row .span-sevenths,
.row .span-one-seventh { 		width:12.57%; }
.row .span2 { 					width:15.0%; }
.row .span-fifths,
.row .span-one-fifth { 			width:18.4%; }
.row .span3 { 					width:23.5%; }
.row .span-two-sevenths { 		width:27.14%; }
.row .span4 { 					width:32.0%; }
.row .span-two-fifths { 			width:38.8%; }
.row .span5 { 					width:40.5%; }
.row .span-three-sevenths { 		width:41.71%; }
.row .span6 { 					width:49.0%; }
.row .span7 { 					width:57.5%; }
.row .span-three-fifths { 		width:59.2%; }
.row .span8 { 					width:66.0%; }
.row .span9 { 					width:74.5%; }
.row .span-four-fifths { 		width:79.6%; }
.row .span10 { 					width:83.0%; }
.row .span11 { 					width:91.5%; }
.row .span12 { 					width:100%; }

/* extra-loose  (4% margin) */
.row.extra-loose > .span1 { 					width:4.66666666667%; }
.row.extra-loose > .span-sevenths,
.row.extra-loose > .span-one-seventh { 		width:10.85%; }
.row.extra-loose > .span2 { 					width:13.3333333333%; }
.row.extra-loose > .span-fifths,
.row.extra-loose > .span-one-fifth { 		width:16.8%; }
.row.extra-loose > .span3 { 					width:22.0%; }
.row.extra-loose > .span-two-sevenths { 	width:25.71%; }
.row.extra-loose > .span4 { 					width:30.6666666667%; }
.row.extra-loose > .span-two-fifths { 		width:37.6%; }
.row.extra-loose > .span5 { 					width:39.3333333333%; }
.row.extra-loose > .span-three-sevenths { 	width:40.57%; }
.row.extra-loose > .span6 { 					width:48.0%; }
.row.extra-loose > .span7 { 					width:56.6666666667%; }
.row.extra-loose > .span-three-fifths { 	width:58.4%; }
.row.extra-loose > .span8 { 					width:65.3333333333%; }
.row.extra-loose > .span9 { 					width:74.0%; }
.row.extra-loose > .span-four-fifths { 		width:79.2%; }
.row.extra-loose > .span10 { 				width:82.6666666667%; }
.row.extra-loose > .span11 { 				width:91.3333333333%; }
.row.extra-loose > .span12 { 				width:100%; }


/* loose  (3% margin) */
.row.loose > .span1 { width:5.58333333333%; }
.row.loose > .span2 { width:14.1666666667%; }
.row.loose > .span-fifths { width:17.6%; }
.row.loose > .span3 { width:22.75%; }
.row.loose > .span4 { width:31.3333333333%; }
.row.loose > .span5 { width:39.9166666667%; }
.row.loose > .span6 { width:48.5%; }
.row.loose > .span7 { width:57.0833333333%; }
.row.loose > .span8 { width:65.6666666667%; }
.row.loose > .span9 { width:74.25%; }
.row.loose > .span10 { width:82.8333333333%; }
.row.loose > .span11 { width:91.4166666667%; }
.row.loose > .span12 { width:100%; }

/* tight  (1% margin) */
.row.tight > .span1 { width:7.41666666667%; }
.row.tight > .span2 { width:15.8333333333%; }
.row.tight > .span-fifths { width:19.2%; }
.row.tight > .span3 { width:24.25%; }
.row.tight > .span4 { width:32.6666666667%; }
.row.tight > .span5 { width:41.0833333333%; }
.row.tight > .span6 { width:49.5%; }
.row.tight > .span7 { width:57.9166666667%; }
.row.tight > .span8 { width:66.3333333333%; }
.row.tight > .span9 { width:74.75%; }
.row.tight > .span10 { width:83.1666666667%; }
.row.tight > .span11 { width:91.5833333333%; }
.row.tight > .span12 { width:100%; }

/* flush  (0% margin) */
.row.flush > .span1 { width:8.33333333333%; }
.row.flush > .span2 { width:16.6666666667%; }
.row.flush > .span-fifths { width:20%; }
.row.flush > .span3 { width:25.0%; }
.row.flush > .span4 { width:33.3333333333%; }
.row.flush > .span5 { width:41.6666666667%; }
.row.flush > .span6 { width:50.0%; }
.row.flush > .span7 { width:58.3333333333%; }
.row.flush > .span8 { width:66.6666666667%; }
.row.flush > .span9 { width:75.0%; }
.row.flush > .span10 { width:83.3333333333%; }
.row.flush > .span11 { width:91.6666666667%; }
.row.flush > .span12 { width:100%; }

/* Force columns to stay open.	 Looks ugly, no? */

/* standard 12 column grid  (2% margin) */
.no-collapse > .span1 { 					width:6.5% !important; }
.no-collapse > .span-sevenths,
.no-collapse > .span-one-seventh { 		width:12.57% !important; }
.no-collapse > .span2 { 					width:15.0% !important; }
.no-collapse > .span-fifths,
.no-collapse > .span-one-fifth { 		width:18.4% !important; }
.no-collapse > .span3 { 					width:23.5% !important; }
.no-collapse > .span-two-sevenths { 	width:27.14% !important; }
.no-collapse > .span4 { 					width:32.0% !important; }
.no-collapse > .span-two-fifths { 		width:38.8% !important; }
.no-collapse > .span5 { 					width:40.5% !important; }
.no-collapse > .span-three-sevenths { 	width:41.71% !important; }
.no-collapse > .span6 { 					width:49.0% !important; }
.no-collapse > .span7 { 					width:57.5% !important; }
.no-collapse > .span-three-fifths { 	width:59.2% !important; }
.no-collapse > .span8 { 					width:66.0% !important; }
.no-collapse > .span9 { 					width:74.5% !important; }
.no-collapse > .span-four-fifths { 		width:79.6% !important; }
.no-collapse > .span10 { 				width:83.0% !important; }
.no-collapse > .span11 { 				width:91.5% !important; }
.no-collapse > .span12 { 				width:100% !important; }

/* extra-loose  (4% margin) */
.extra-loose.no-collapse > .span1 { 				width:4.66666666667% !important; }
.extra-loose.no-collapse > .span-sevenths,
.extra-loose.no-collapse > .span-one-seventh { 		width:10.85% !important; }
.extra-loose.no-collapse > .span2 { 				width:13.3333333333% !important; }
.extra-loose.no-collapse > .span-fifths,
.extra-loose.no-collapse > .span-one-fifth { 		width:16.8% !important; }
.extra-loose.no-collapse > .span3 { 				width:22.0% !important; }
.extra-loose.no-collapse > .span-two-sevenths { 	width:25.71% !important; }
.extra-loose.no-collapse > .span4 { 				width:30.6666666667% !important; }
.extra-loose.no-collapse > .span-two-fifths { 		width:37.6% !important; }
.extra-loose.no-collapse > .span5 { 				width:39.3333333333% !important; }
.extra-loose.no-collapse > .span-three-sevenths { 	width:40.57% !important; }
.extra-loose.no-collapse > .span6 { 				width:48.0% !important; }
.extra-loose.no-collapse > .span7 { 				width:56.6666666667% !important; }
.extra-loose.no-collapse > .span-three-fifths { 	width:58.4% !important; }
.extra-loose.no-collapse > .span8 { 				width:65.3333333333% !important; }
.extra-loose.no-collapse > .span9 { 				width:74.0% !important; }
.extra-loose.no-collapse > .span-four-fifths { 		width:79.2% !important; }
.extra-loose.no-collapse > .span10 { 				width:82.6666666667% !important; }
.extra-loose.no-collapse > .span11 { 				width:91.3333333333% !important; }
.extra-loose.no-collapse > .span12 { 				width:100% !important; }


/* loose  (3% margin) */
.loose.no-collapse > .span1 { width:5.58333333333% !important; }
.loose.no-collapse > .span2 { width:14.1666666667% !important; }
.loose.no-collapse > .span-fifths { width:17.6% !important; }
.loose.no-collapse > .span3 { width:22.75% !important; }
.loose.no-collapse > .span4 { width:31.3333333333% !important; }
.loose.no-collapse > .span5 { width:39.9166666667% !important; }
.loose.no-collapse > .span6 { width:48.5% !important; }
.loose.no-collapse > .span7 { width:57.0833333333% !important; }
.loose.no-collapse > .span8 { width:65.6666666667% !important; }
.loose.no-collapse > .span9 { width:74.25% !important; }
.loose.no-collapse > .span10 { width:82.8333333333% !important; }
.loose.no-collapse > .span11 { width:91.4166666667% !important; }
.loose.no-collapse > .span12 { width:100% !important; }

/* tight  (1% margin) */
.tight.no-collapse > .span1 { width:7.41666666667% !important; }
.tight.no-collapse > .span2 { width:15.8333333333% !important; }
.tight.no-collapse > .span-fifths { width:19.2% !important; }
.tight.no-collapse > .span3 { width:24.25% !important; }
.tight.no-collapse > .span4 { width:32.6666666667% !important; }
.tight.no-collapse > .span5 { width:41.0833333333% !important; }
.tight.no-collapse > .span6 { width:49.5% !important; }
.tight.no-collapse > .span7 { width:57.9166666667% !important; }
.tight.no-collapse > .span8 { width:66.3333333333% !important; }
.tight.no-collapse > .span9 { width:74.75% !important; }
.tight.no-collapse > .span10 { width:83.1666666667% !important; }
.tight.no-collapse > .span11 { width:91.5833333333% !important; }
.tight.no-collapse > .span12 { width:100% !important; }

/* flush  (0% margin) */
.flush.no-collapse > .span1 { width:8.33333333333% !important; }
.flush.no-collapse > .span2 { width:16.6666666667% !important; }
.flush.no-collapse > .span-fifths { width:20% !important; }
.flush.no-collapse > .span3 { width:25.0% !important; }
.flush.no-collapse > .span4 { width:33.3333333333% !important; }
.flush.no-collapse > .span5 { width:41.6666666667% !important; }
.flush.no-collapse > .span6 { width:50.0% !important; }
.flush.no-collapse > .span7 { width:58.3333333333% !important; }
.flush.no-collapse > .span8 { width:66.6666666667% !important; }
.flush.no-collapse > .span9 { width:75.0% !important; }
.flush.no-collapse > .span10 { width:83.3333333333% !important; }
.flush.no-collapse > .span11 { width:91.6666666667% !important; }
.flush.no-collapse > .span12 { width:100% !important; }




/* ==========================================================================
   Site styles
   ========================================================================== */

.wf-loading p {
	visibility:hidden;
	opacity:0.01;
}

.wf-active p {
	visibility:visible;
	opacity:1.0;
	-webkit-transition: opacity 200ms ease-out;
	-moz-transition: opacity 200ms ease-out;
	-o-transition: opacity 200ms ease-out;
	transition: opacity 200ms ease-out;
}

body {
	background:#29abe1;
	position:relative;
	height:100%;
}
.svg body {
	background:#29abe1 url(/img/45-grey-gradient-bottom.svg) no-repeat left 50%;
}

.icon {
	background:#bbb;
	width:100%;
	height:0;
	padding-top:100%;
	border-radius:50%;
	position:relative;
}

.icon:first-child {
	margin-left:0;
}

.icon > img {
	position:absolute;
	width:60%;
	height:60%;
	top:18%;
	left:20%;	
}


.top {
	background:#fff;
	min-height:50%;
	box-sizing:border-box;
	position:relative;
}
.svg .top {
	background:#fff url(/img/45-grey-gradient.svg) no-repeat right bottom;
}
.top-wrap { width:100%; position:absolute; bottom:40px; left:0; }

.logo-container { width:440px; margin:0 auto 10px auto; }
.logo-container > img { display:block; max-width:100%; }

.icon-container {
	width:400px;
	margin:0 auto;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	*behavior: url(/css/boxsizing.htc);
}
.icon-container .span3 {
	padding:1%;
}


.button-container {
	width:100%;
	text-align:center;
}

.button-container > a {
	display:inline-block;
	margin:25px auto 0 auto;
	font-weight:900;
	color:#fff;
	text-decoration:none;
	line-height:1;
	padding:20px 70px;
	font-size:1.8em;
	background-color:#145570;
	background-color:rgba(0,0,0,0.6);
	text-transform:uppercase;
	transition:background-color 0.2s;
}
.button-container > a:hover {
	background-color:#145570;
	background-color:rgba(0,0,0,0.8);
	transition:background-color 0.2s;
}

footer { color:#fff; text-align:center; position:absolute; width:100%; bottom:0; left:0;}
footer a { color:#fff; font-weight:700; white-space:nowrap; }
footer a:hover { text-decoration:none; }
.disclaimer { border-top:1px solid #3ac7ee; font-size:0.8em; }

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 1200px) {
	.container { width:1180px; }
	
}

@media only screen and (max-width: 979px) {
	.hidden-mobile { display:none; }
	.container { width:100%; padding-left:25px; padding-right:25px; }
}

@media (max-width: 767px) {
	.row [class*="span"],
	.row.extra-loose [class*="span"],
	.row.loose [class*="span"],
	.row.tight [class*="span"],
	.row.flush [class*="span"] {
		width:100%;
		float:none;
		margin:0;	
	}
	.container { padding-left:15px; padding-right:15px; }
	
	
}

@media (max-width: 480px) {
	body { font-size:13px; }
	.logo-container { width:100%; }
	.icon-container { width:100%; padding-left:25px; padding-right:25px; }
	footer { font-size:11px; }
	.top { min-height:50px; padding-top:25px; padding-bottom:15px; }
	.top-wrap { position:static; }
	.button-container > a { font-size:1.2em; padding:15px 40px; margin-bottom:20px; }
	footer { position:static; }
	.disclaimer { font-size:0.9em; }
}

@media (max-height: 480px) {
	body { font-size:13px; }
	.logo-container { width:100%; }
	.icon-container { width:100%; padding-left:25px; padding-right:25px; }
	footer { font-size:11px; }
	.top { min-height:50px; padding-top:25px; padding-bottom:15px; }
	.top-wrap { position:static; }
	.button-container > a { margin-bottom:20px; }
	footer { position:static; }
	.disclaimer { font-size:0.9em; }
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}